@charset "utf-8";
body {
  font-weight: normal;
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 12px;
  line-height:100%;
	color: #666666;
	margin: 0px auto;
	padding: 0px;
	text-align: center;
	background: #FFFFFF;
}
img {
	border-style: none;
}
div {
	margin: 0px;
	padding: 0px;
	position: static;
	text-align: left;
}
h1 {
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 15px;
	color: #443729;
}

h2 {
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	color: #ff6600;
}

h3 {
	font-size: 16px;
	font-weight: normal;
	margin: 0px;
	color: #30373D;
}
h4 {
	font-size: 20px;
	font-weight: normal;
	margin: 0px;
}

strong {
	font-size: 15px;
	font-weight: normal;
	margin: 0px;
	color: #443729;
	
}

p {
	line-height: 130%;
	text-align: left;
	margin: 0px;
	padding: 15px 0px 0px;
}
address {
	font-style: normal;
	line-height: 130%;
	margin: 0px;
	padding: 15px 0px 0px;
}
form {
	margin: 0px;
	padding: 0px;
}
input {
	font: 11px Tahoma, Verdana, Arial;
	width: auto;
}
ul {
	margin: 0px;
	border-top: 0px;
	padding: 15px 0px 0px 30px;
	float: left;
}

ol {
	margin: 0px;
	border-top: 0px;
	padding: 15px 0px 0px 30px;
	float: left;
}

li {
	line-height: 130%;
	list-style: disc;
}
a {
	font-weight: normal;
	color: #359536;
	text-decoration: underline;
}
a:Hover {
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}

#pamatnestromy {
	width: 100%;
	margin: 0px;
	padding: 0px 0px 0px;
}
#logo {
/*	width: 800px; */
/*	position: relative;
  left: 50%; 
  margin: 0px 0px 0px -400px; */ 
  width: 100%;
  background: #008000;
  padding: 0px 0px;
	height: 75px;
	border-bottom: 2px solid #359536;
}

#logoCenter {
  width: 800px;
  position: absolute;
  left: 50%; 
  margin: 0px 0px 0px -400px; 
}

#main {
  padding: 0px 0px;
  
}
#header {
/*	width: 800px;
	position: relative;
  left: 50%;
  margin: 0px 0px 0px -400px; */
  width: 100%;
  /*  background: #359536; */
  background: #008000;
  margin-top: -5px;
  height: 231px;
  clear: both;
}

.green {
color: #008000;
}

.container {width:210px; position: absolute; left: 50%; background:#359536; margin: 0px 0px 0px -400px; padding:0px 0px; border:0px;}
.menu {width:200px; height:231px; position:relative; margin:0px; font-size:11px;}
.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none; color:#fff; width:200px; height:20px; background: #008000; line-height:19px; font-size:11px; padding-left:10px;}
.menu ul {padding:0px 0px 0px 0px; margin:0px;list-style-type: none;}
.menu ul li {padding-top:1px;float:left; position:relative; list-style: none;}
.menu ul li:hover a {color:#fff; background:#359536;}

#headerPic {
  width: 590px;
  position: absolute;
  height: 231px;
  left: 50%; 
  margin: 0px 0px 0px -190px; 
}

#divider {
/*	width: 800px;
	left: 50%;
	margin: 0px 0px 0px -400px;*/
  position: relative;
  width: 100%; 
  border-top: 2px solid white;
  border-bottom: 5px solid white;
  background: url(images/main_bg.jpg) repeat-x;
  padding: 0px 0px;
  height: 154px;
}

.div_px_wh {
	width: 800px;
  border-top: 2px solid white;
  border-bottom: 2px solid white;
  background: #FFFFFF;
  padding: 0px 0px;
	height: 2px;
	float: left;
}

.div_10px_wh {
	width: 800px;
  border-top: 20px solid white;
  border-bottom: 20px solid white;
  background: #FFFFFF;
  padding: 0px 0px;
	height: 2px;
	float: left;
}

.div_px_gr {
  width: 800px;
  border-top: 20px solid white;
  border-bottom: 20px solid white;
  background: #359536;
  padding: 0px 0px;
	height: 1px;
	float: left;
}

.div_5px_gr {
  width: 800px;
  border-top: 20px solid white;
  border-bottom: 20px solid white;
  background: #359536;
  padding: 0px 0px;
	height: 5px;
	float: left;
}

.nadpis1 {
	width: 100%;
  border-bottom: 20px solid white;
  border-top: 10px solid white;
  background: #FFFFFF;
  color: #359536;
  line-height: 30px;
  padding: 0px 0px 0px 0px;
	height: 30px;
	float: left;
}

.pamstr_left {
  width: 400px;
  float: left;
}

.pamstr_right {
  width: 370px;
  float: right;
  text-align: center;
}

.pamstr_left_uvod {
  width: 500px;
  float: left;
  color: #74C319;
}
.pamstr_leftI {
  width: 400px;
  float: left;
  font-family: Times New Roman;
  font-size: 15px;
}

.posta_text {
  width: 800px;
  float: left;
}

.article_text {
  width: 750px;
  float: left;
}

.odkazy_table {
  width: 750px;
  float: left;
}       

.odkazy_td_s {
  background: #FFFFFF;
  color: #000000;
  line-height: 20px;
}            

.odkazy_td_l {
  background: #359536;
  line-height: 20px;
  color: #FFFFFF;
}            

.odkazy_td_l a {
 text-decoration: none;
 color: #FFFFFF;
}

.odkazy_td_s a {
 text-decoration: none;
 color: #000000;
}


.pamstr_main_table {
  width: 750px;
  float: left;
}       

.pamstr_main_td_l {
  background: #FFFFFF;
  line-height: 20px;
  color: #000000;
  border: 0px;
}

.pamstr_main_td_s {
  background: #FFFFFF;
  line-height: 20px;
  color: #000000;
  width: 250px;
  text-align: center;
}

.pamstr_main_tdright_l {
  background: #FFFFFF;
  line-height: 20px;
  text-align: center;
  color: #000000;
  width: 250px;
}

.pamstr_main_tdright_s {
  background: #359536;
  line-height: 20px;
  text-align: center;
  color: #ffffff;
  width: 250px;
}                       
                           

.pamstr_main_td_l a {
 text-decoration: none;
 color: #000000;
}

.pamstr_main_td_s a {

}

.pamstr_gal_table{
	width: 100%;
	float: center;
}
.pamstr_gal_head{
    box-shadow: 1px 1px 1px 1px #999999;
	height: 50px;


}
.pamstr_gal_tr_foto{
	height: 180px;
	text-align: center;
}
.pamstr_gal_tr_text{
	height: 75px;
	text-align: center;
}
.pamstr_gal_tr_text_free{
	height: 20px;
	text-align: center;
}
.pamstr_gal_th_2{
	width: 50%;
}
.pamstr_gal_th_3{
	width: 33%;
	text-align: center;
}
.pamstr_gal_img{
    box-shadow: 5px 5px 10px #999999;
}

.pamstr_detail {
  width: 230px;
  float: left;
  border-top: 20px solid white;
}

.pamstr_mapka {
  width: 170px;
  float: left;
  border-top: 20px solid white;
}

.pamstr_foto {
  width: 370px;
  float: right;
  text-align: center;
  border-top: 20px solid white;
}
.pamstr_foto_uvod {
  width: 300px;
  float: right;
  text-align: center;
  border-top: 10px solid#723A09;
}

#content {
	width: 100%;
  background: #FFFFFF;
  clear: both;
}

#pages {
  width: 800px;
  position: absolute;
  left: 50%; 
  margin: -120px 0px 0px -400px; 
  border-top: 0px solid #FFFFFF;
}

.posta_left {
  width: 600px;
  float: left;
  line-height: 30px;
}
#pagesIn, #pagesEn {
	padding: 15px;
}

#copyright a, #webmaster a {
	color: #008000;
}
#copyright a:Hover, #webmaster a:Hover {
	color: #000000;
}
.cleaner {
	font-size: 1px;
	clear: both;
	height: 1px;
}
.classSize {
	font-size: 11px;
}
#alt {
	background: #F7F2F4;
	font-size: 20px;
	position: absolute;
	height: 241px;
	width: 342px;
}
#altIn {
	padding: 50px 0px 0px 20px;
}
#reference img {
        border: 1px solid gray;
        padding: 3px;
        box-shadow: 3px 3px 6px #999999;
        margin-right: 10px;
        float: left
}

#uvod {
  width: 800px;
  background: #723A09;
  margin-top: -5px;
  height: 180px;
  clear: both;
  padding-left: 15px;
  box-shadow: 10px 10px 15px #999999;
}
